.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e2e682fa-2b7a-b190-1047-7655c9b79887 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0a0bc36f-e20b-8dd7-ac25-9d98407b4557 {
font-family: var(--font-family-sans-serif) !important;
max-width: 1200px !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-0a0bc36f-e20b-8dd7-ac25-9d98407b4557 {
}.lfr-layout-structure-item-e8fecfdc-6793-a92e-96b3-996825dfb510 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-310e0893-b410-bfb4-c63e-14b41bd10156 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ef82c292-54b3-cb3d-12d3-0b20b272b391 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-92bf2721-2b27-1ce7-76de-c5360af7d02f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92bf2721-2b27-1ce7-76de-c5360af7d02f) !important;
border-radius: 20px !important;
max-height: 600px !important;
overflow: visible !important;
}
.lfr-layout-structure-item-429a74e8-a31b-58a2-d2f6-d70571a2f0c6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e8bd0b7-1666-0dd8-347b-dad420e98e7e {
overflow: visible !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e1b440eb-e7c5-448c-130b-857f6e834ea2 {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-e1b440eb-e7c5-448c-130b-857f6e834ea2 {
}.lfr-layout-structure-item-b80b8ef4-69cf-0578-b867-1a8710001d45 {
max-width: 300px !important;
}
.lfr-layout-structure-item-4c7f0458-5066-38b6-7cef-d9b57157b86f {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-06fa0b77-877b-9d03-49df-42d1ba7cf511 {
background-color: #00000008 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c9de4b2-7191-985a-f6fd-aaba306c359c {
font-family: var(--font-family-sans-serif) !important;
max-width: 1200px !important;
color: var(--black) !important;
}
.lfr-layout-structure-item-8c9de4b2-7191-985a-f6fd-aaba306c359c {
}.lfr-layout-structure-item-8aeb0b1a-670b-cfc9-32f4-c2da04be79e3 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f1c0e0ef-6e4b-acd6-be8e-4e73cf38705a {
border-radius: 60px !important;
}
.lfr-layout-structure-item-1986c2e4-3cfc-ba90-3b01-1117eb98883b {
background-color: #FFFFFF08 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-12a57919-d8f4-b445-f147-78521966d3f4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-35e3c8d5-d768-1ec5-a3f9-55f1788194d3 {
overflow: visible !important;
}
.lfr-layout-structure-item-51c2fe15-5f0c-5b0a-cf25-28b3c6b41aa0 {
overflow: visible !important;
}
.lfr-layout-structure-item-f2624bea-7e0b-69b8-64e6-a841d391c8de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f2624bea-7e0b-69b8-64e6-a841d391c8de) !important;
height: 400px !important;
}
.lfr-layout-structure-item-6507216c-631e-da63-95e2-865bd8f19d64 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5758d4f7-5b76-ec36-a370-84b14ce790e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-51129b7e-4511-ee15-0f29-5e760699bcea {
background-color: #00000008 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4a937e3e-da14-bb7a-ed0c-f4d75511d839 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d09effa9-dd85-c028-1e62-f344686f63ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d81c93c9-6d6d-4326-948c-6cc4d2140e56 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3300e567-35e7-5798-12f3-8626ef3e29ef {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f6243b39-405c-ea3d-034c-63c229a6a399 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7e38a8c2-138b-362c-25bb-8be5bf86067e {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc105877-e896-e968-a98f-15bf7fa8615e {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-82d6ce1a-17ed-8aa3-086b-45d9b9a11eca {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82d6ce1a-17ed-8aa3-086b-45d9b9a11eca {
	.multiselect-list-fieldset {
		display: flex !important;
		flex-wrap: wrap;
		align-items: center;
		margin-top: 1rem !important;
	}
	.multiselect-list-fieldset .custom-control {
		display: flex !important;
		align-items: center;
		width: auto !important;
		margin-right: 1rem !important;
		margin-bottom: 1rem !important;
	}
	.multiselect-list-fieldset .custom-control-label {
		white-space: nowrap;
	}
}.lfr-layout-structure-item-21e20e0d-ad8c-b017-711c-e9cedb595c81 {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-21e20e0d-ad8c-b017-711c-e9cedb595c81 {
}.lfr-layout-structure-item-becbcd84-2113-ae99-73c2-32131dd54b10 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-90310a3b-26f8-875f-12c0-7ead5c22a614 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9338d05-0876-c1b5-2b0e-3373801c41b0 {
background-color: #FFFFFF08 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-72fd7001-58df-8f2b-0c27-1a3ab626b478 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fbe5d8df-ccbf-37e1-e8ea-7e8eab90f149 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b3f64e19-084d-ad71-349a-9b9a055acb6d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-304a01cf-f733-d0dc-7ae0-cb7a43c0b68d {
display: none !important;
}
.lfr-layout-structure-item-36784a50-a59b-7e5f-470b-540afbc90f52 {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-36784a50-a59b-7e5f-470b-540afbc90f52 {
}.lfr-layout-structure-item-b1650250-a133-12af-d2c2-47dc1a9947d7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b986ed4e-cf28-26ff-0ebb-65c3a3d931f3 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0204ea68-db49-366c-c455-0de3da5bd91f {
background-color: #00000008 !important;
min-height: 700px !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7a3223d8-21db-874a-ad48-0e4e60040c8d {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-80022aa5-b34d-6d56-f11f-79badd660422 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bf077c06-651a-3381-b78f-061f22328d11 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-1e351af9-6e0a-a0c5-e66e-f6a26214f5c2 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6d193559-2abe-6350-b8e8-96f570b27f37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d193559-2abe-6350-b8e8-96f570b27f37) !important;
border-radius: 20px !important;
max-height: 600px !important;
}
.lfr-layout-structure-item-8b6032be-7f61-4562-e7f6-c48faa2a2b5f {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6a501a1e-d0e0-f8f1-8014-fef6dddbee80 {
text-align: right !important;
}
.lfr-layout-structure-item-d2e9ebe8-63cb-e486-4595-49e71535a7fd {
min-height: 800px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2c03eb4-6437-5915-75fc-66f35ab50ee8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2c02150a-7df2-9d39-7b99-48a87348fd04 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e8e1bae6-b77d-bb2c-2d7b-fadae1354a45 {
background-color: #08070700 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8e1bae6-b77d-bb2c-2d7b-fadae1354a45) !important;
min-height: 600px !important;
}
.lfr-layout-structure-item-c2682a0e-d364-6b8c-b963-12a89c52e7c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c2682a0e-d364-6b8c-b963-12a89c52e7c3) !important;
border-radius: 20px !important;
max-height: 600px !important;
}
.lfr-layout-structure-item-1c7bf86b-53e5-cb55-93eb-b6a692423f9a {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c19d33c-72ba-2376-d9f3-46bcd5aafd89 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0b61e95a-7985-9833-f1dd-af1ffe245328 {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-198b7afb-a281-3929-273a-562546d2d0ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c1bdf6f-814a-ae76-8fc0-e31c16070f65 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fa8e9a5f-9ed1-d2db-f6a9-2e1ff0c11195 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e1a8c598-8c14-c43c-9679-76498265347d {
font-family: var(--font-family-sans-serif) !important;
text-align: center !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-e1a8c598-8c14-c43c-9679-76498265347d {
}.lfr-layout-structure-item-7aa387ba-b350-4e95-0647-673bb364b5f9 {
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-41d09fd1-cbd4-381b-ebb3-d9bd039822b2 {
max-width: 400px !important;
text-align: center !important;
}
.lfr-layout-structure-item-9ba1fb7c-f67a-66f5-bdcc-3b59b4bdd685 {
display: none !important;
}
.lfr-layout-structure-item-af4c8ea6-c1aa-bf3c-f7c3-af0695441b02 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61df7589-6626-b481-fffd-e40ad740df79 {
font-family: var(--font-family-sans-serif) !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6045a520-bc6b-4b23-7935-bafce48662b0 {
background-color: #00000021 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6045a520-bc6b-4b23-7935-bafce48662b0) !important;
font-size: 150% !important;
min-height: 600px !important;
}
.lfr-layout-structure-item-6045a520-bc6b-4b23-7935-bafce48662b0 {
background-size: cover;
            background-position: center;
            height: 500px;
            color: white;
            text-align: center;
            padding: 150px 20px;
            position: relative;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-92bf2721-2b27-1ce7-76de-c5360af7d02f {
margin-bottom: var(--spacer-9,9rem) !important;
max-width: 500px !important;
}
.lfr-layout-structure-item-12a57919-d8f4-b445-f147-78521966d3f4 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3300e567-35e7-5798-12f3-8626ef3e29ef {
font-size: 6px !important;
}
.lfr-layout-structure-item-fc105877-e896-e968-a98f-15bf7fa8615e {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b986ed4e-cf28-26ff-0ebb-65c3a3d931f3 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0204ea68-db49-366c-c455-0de3da5bd91f {
min-height: 1000px !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6d193559-2abe-6350-b8e8-96f570b27f37 {
margin-bottom: var(--spacer-9,9rem) !important;
max-width: 500px !important;
padding-bottom: var(--spacer-9,9rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d2e9ebe8-63cb-e486-4595-49e71535a7fd {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e2c03eb4-6437-5915-75fc-66f35ab50ee8 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2c02150a-7df2-9d39-7b99-48a87348fd04 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c2682a0e-d364-6b8c-b963-12a89c52e7c3 {
margin-bottom: var(--spacer-9,9rem) !important;
max-width: 500px !important;
}
.lfr-layout-structure-item-3c19d33c-72ba-2376-d9f3-46bcd5aafd89 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8c1bdf6f-814a-ae76-8fc0-e31c16070f65 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f1c0e0ef-6e4b-acd6-be8e-4e73cf38705a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3300e567-35e7-5798-12f3-8626ef3e29ef {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-897a9834-2749-7a59-f5bc-2d885d03939f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fdc4abda-549c-a545-03cc-cac3b7ac8715 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa8e9a5f-9ed1-d2db-f6a9-2e1ff0c11195 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e148e3aa-11ed-1118-32d9-d3e8fd24c7af {
overflow: auto !important;
}
.lfr-layout-structure-item-18e94c75-2df8-9eec-e46d-4ca45036f76f {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef82c292-54b3-cb3d-12d3-0b20b272b391 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-429a74e8-a31b-58a2-d2f6-d70571a2f0c6 {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-c66042cf-5bb3-b76a-3719-95e4acb4327c {
overflow: auto !important;
}
.lfr-layout-structure-item-4c7f0458-5066-38b6-7cef-d9b57157b86f {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c9de4b2-7191-985a-f6fd-aaba306c359c {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1c0e0ef-6e4b-acd6-be8e-4e73cf38705a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6507216c-631e-da63-95e2-865bd8f19d64 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d81c93c9-6d6d-4326-948c-6cc4d2140e56 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3300e567-35e7-5798-12f3-8626ef3e29ef {
margin-left: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-897a9834-2749-7a59-f5bc-2d885d03939f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f6243b39-405c-ea3d-034c-63c229a6a399 {
overflow: auto !important;
}
.lfr-layout-structure-item-7e38a8c2-138b-362c-25bb-8be5bf86067e {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-90310a3b-26f8-875f-12c0-7ead5c22a614 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-72fd7001-58df-8f2b-0c27-1a3ab626b478 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b0ef98b7-d5cb-6456-ae32-0318a81c251a {
overflow: auto !important;
}
.lfr-layout-structure-item-fbe5d8df-ccbf-37e1-e8ea-7e8eab90f149 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-36784a50-a59b-7e5f-470b-540afbc90f52 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a3223d8-21db-874a-ad48-0e4e60040c8d {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-31a05ec5-a726-5acc-6cbc-893308ae604a {
overflow: visible !important;
}
.lfr-layout-structure-item-fdc4abda-549c-a545-03cc-cac3b7ac8715 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b6032be-7f61-4562-e7f6-c48faa2a2b5f {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2e9ebe8-63cb-e486-4595-49e71535a7fd {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e2c03eb4-6437-5915-75fc-66f35ab50ee8 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa8e9a5f-9ed1-d2db-f6a9-2e1ff0c11195 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: visible !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-af4c8ea6-c1aa-bf3c-f7c3-af0695441b02 {
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-1,0.25rem) !important;
overflow: auto !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}